[SA13420] PHP Live! Unspecified Vulnerability

2004-12-17T00:00:00
ID SECURITYVULNS:DOC:7372
Type securityvulns
Reporter Securityvulns
Modified 2004-12-17T00:00:00

Description

TITLE: PHP Live! Unspecified Vulnerability

SECUNIA ADVISORY ID: SA13420

VERIFY ADVISORY: http://secunia.com/advisories/13420/

CRITICAL: Moderately critical

IMPACT: Unknown

WHERE: >From remote

SOFTWARE: PHP Live! 2.x http://secunia.com/product/4373/

DESCRIPTION: A vulnerability with an unknown impact has been reported in PHP Live!.

The vulnerability is caused due to an unspecified error with directory/conf file includes.

SOLUTION: Update to version 2.8.2. http://www.phplivesupport.com/index_source.php

PROVIDED AND/OR DISCOVERED BY: Reported by vendor.


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.